<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21678"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="StoryCell" id="gTV-IL-0wX" customClass="StoryCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7Up-UG-5hp">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </view>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="zgZ-3S-iGF">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                    </imageView>
                    <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" style="large" translatesAutoresizingMaskIntoConstraints="NO" id="yEA-x9-HGn">
                        <rect key="frame" x="188.5" y="436.5" width="37" height="37"/>
                        <color key="color" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </activityIndicatorView>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E5y-jm-eEY">
                        <rect key="frame" x="0.0" y="53" width="414" height="4"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="4" id="mQl-mF-w0W"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="blQ-vq-jdV">
                        <rect key="frame" x="0.0" y="65" width="414" height="48"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="EDv-zh-luF">
                                <rect key="frame" x="16" y="12" width="24" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="24" id="Dng-6c-JPf"/>
                                    <constraint firstAttribute="width" secondItem="EDv-zh-luF" secondAttribute="height" id="qXs-fG-d5F"/>
                                </constraints>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <state key="normal" image="icon_back_arrow_left"/>
                                <connections>
                                    <action selector="backButtonAction:" destination="gTV-IL-0wX" eventType="touchUpInside" id="Un9-ST-kaw"/>
                                </connections>
                            </button>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="vFg-JR-qcw">
                                <rect key="frame" x="56" y="0.0" width="48" height="48"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="vFg-JR-qcw" secondAttribute="height" id="MVW-GU-vV5"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="2" translatesAutoresizingMaskIntoConstraints="NO" id="b6d-LU-2ls">
                                <rect key="frame" x="112" y="3.5" width="254" height="41.5"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Name" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XRf-IE-gR7">
                                        <rect key="frame" x="0.0" y="0.0" width="254" height="21"/>
                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="16"/>
                                        <color key="textColor" red="0.8980392157" green="0.8980392157" blue="0.8980392157" alpha="1" colorSpace="calibratedRGB"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Tu2-pb-9dP">
                                        <rect key="frame" x="0.0" y="23" width="254" height="18.5"/>
                                        <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="14"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CJD-Lv-Qus">
                                <rect key="frame" x="374" y="12" width="24" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="24" id="B1r-ha-MJX"/>
                                    <constraint firstAttribute="width" secondItem="CJD-Lv-Qus" secondAttribute="height" id="W11-pP-VvM"/>
                                </constraints>
                                <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <state key="normal" image="recv_ic_delete"/>
                                <connections>
                                    <action selector="trashButtonAction:" destination="gTV-IL-0wX" eventType="touchUpInside" id="knp-i5-5ur"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="vFg-JR-qcw" secondAttribute="bottom" id="1XD-p0-bdO"/>
                            <constraint firstItem="EDv-zh-luF" firstAttribute="leading" secondItem="blQ-vq-jdV" secondAttribute="leading" constant="16" id="3jN-QD-8FP"/>
                            <constraint firstItem="b6d-LU-2ls" firstAttribute="leading" secondItem="vFg-JR-qcw" secondAttribute="trailing" constant="8" id="4I8-rf-hts"/>
                            <constraint firstItem="EDv-zh-luF" firstAttribute="top" secondItem="blQ-vq-jdV" secondAttribute="top" constant="12" id="F6o-ed-pai"/>
                            <constraint firstAttribute="bottom" secondItem="EDv-zh-luF" secondAttribute="bottom" constant="12" id="HgW-Ad-roZ"/>
                            <constraint firstAttribute="trailing" secondItem="CJD-Lv-Qus" secondAttribute="trailing" constant="16" id="T1O-HI-PEs"/>
                            <constraint firstItem="EDv-zh-luF" firstAttribute="leading" secondItem="blQ-vq-jdV" secondAttribute="leading" constant="16" id="ZpR-v0-wre"/>
                            <constraint firstItem="CJD-Lv-Qus" firstAttribute="leading" secondItem="b6d-LU-2ls" secondAttribute="trailing" constant="8" id="btw-pA-4TJ"/>
                            <constraint firstItem="CJD-Lv-Qus" firstAttribute="centerY" secondItem="blQ-vq-jdV" secondAttribute="centerY" id="gHh-lH-91p"/>
                            <constraint firstItem="vFg-JR-qcw" firstAttribute="leading" secondItem="EDv-zh-luF" secondAttribute="trailing" constant="16" id="oQ7-Xy-5Uh"/>
                            <constraint firstItem="b6d-LU-2ls" firstAttribute="centerY" secondItem="vFg-JR-qcw" secondAttribute="centerY" id="q8A-OV-jaK"/>
                            <constraint firstItem="vFg-JR-qcw" firstAttribute="top" secondItem="blQ-vq-jdV" secondAttribute="top" id="xM9-mi-01P"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="PvR-pH-4bs">
                        <rect key="frame" x="24" y="778.5" width="366" height="16"/>
                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6Pq-TN-ZOa">
                        <rect key="frame" x="0.0" y="794.5" width="414" height="101.5"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="story_bottom" translatesAutoresizingMaskIntoConstraints="NO" id="YbT-m7-CdO">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="101.5"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="YbT-m7-CdO" secondAttribute="height" multiplier="327:80" id="4X4-mD-TIb"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="hXE-SR-xvp">
                                <rect key="frame" x="0.0" y="0.0" width="414" height="101.5"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9iF-l7-J3k">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="101.5"/>
                                        <subviews>
                                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" translatesAutoresizingMaskIntoConstraints="NO" id="geP-9u-kzO">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="101.5"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ouj-tM-h3V">
                                                        <rect key="frame" x="0.0" y="0.0" width="694.5" height="101.5"/>
                                                        <subviews>
                                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="n31-Jg-xmn">
                                                                <rect key="frame" x="16" y="31" width="248.5" height="40"/>
                                                                <subviews>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YIF-KX-Gvd">
                                                                        <rect key="frame" x="0.0" y="0.0" width="248.5" height="40"/>
                                                                        <color key="backgroundColor" white="1" alpha="0.050000000000000003" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    </view>
                                                                    <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" text="Send you a message" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="iQF-iQ-p4t">
                                                                        <rect key="frame" x="20" y="0.0" width="164.5" height="40"/>
                                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="14"/>
                                                                        <textInputTraits key="textInputTraits"/>
                                                                    </textField>
                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="send_circle_vector" translatesAutoresizingMaskIntoConstraints="NO" id="pH0-PY-KGK">
                                                                        <rect key="frame" x="204.5" y="4" width="32" height="32"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="height" constant="32" id="EHQ-kx-aqN"/>
                                                                            <constraint firstAttribute="width" secondItem="pH0-PY-KGK" secondAttribute="height" id="xSG-jy-imz"/>
                                                                        </constraints>
                                                                    </imageView>
                                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="GED-c7-sRG">
                                                                        <rect key="frame" x="0.0" y="0.0" width="248.5" height="40"/>
                                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                                        <connections>
                                                                            <action selector="sendMessageButtonAction:" destination="gTV-IL-0wX" eventType="touchUpInside" id="DF9-77-JUF"/>
                                                                        </connections>
                                                                    </button>
                                                                </subviews>
                                                                <color key="backgroundColor" red="0.10980392156862745" green="0.11372549019607843" blue="0.12156862745098039" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="trailing" secondItem="YIF-KX-Gvd" secondAttribute="trailing" id="0JY-Pe-HTA"/>
                                                                    <constraint firstAttribute="bottom" secondItem="GED-c7-sRG" secondAttribute="bottom" id="2DG-6d-EVV"/>
                                                                    <constraint firstAttribute="trailing" secondItem="pH0-PY-KGK" secondAttribute="trailing" constant="12" id="9sB-yG-G3O"/>
                                                                    <constraint firstItem="YIF-KX-Gvd" firstAttribute="top" secondItem="n31-Jg-xmn" secondAttribute="top" id="EcB-G0-R1r"/>
                                                                    <constraint firstItem="iQF-iQ-p4t" firstAttribute="top" secondItem="n31-Jg-xmn" secondAttribute="top" id="M6q-VO-NST"/>
                                                                    <constraint firstAttribute="bottom" secondItem="YIF-KX-Gvd" secondAttribute="bottom" id="SiN-EI-KIk"/>
                                                                    <constraint firstAttribute="height" constant="40" id="fpS-ts-841"/>
                                                                    <constraint firstItem="YIF-KX-Gvd" firstAttribute="leading" secondItem="n31-Jg-xmn" secondAttribute="leading" id="jt4-El-d70"/>
                                                                    <constraint firstItem="pH0-PY-KGK" firstAttribute="centerY" secondItem="iQF-iQ-p4t" secondAttribute="centerY" id="kvh-6y-Vo2"/>
                                                                    <constraint firstItem="iQF-iQ-p4t" firstAttribute="leading" secondItem="n31-Jg-xmn" secondAttribute="leading" constant="20" id="mlq-AD-4Wv"/>
                                                                    <constraint firstAttribute="bottom" secondItem="iQF-iQ-p4t" secondAttribute="bottom" id="noD-Hz-gZa"/>
                                                                    <constraint firstAttribute="trailing" secondItem="GED-c7-sRG" secondAttribute="trailing" id="od4-iN-OJb"/>
                                                                    <constraint firstItem="GED-c7-sRG" firstAttribute="top" secondItem="n31-Jg-xmn" secondAttribute="top" id="qqh-ex-SQk"/>
                                                                    <constraint firstItem="pH0-PY-KGK" firstAttribute="leading" secondItem="iQF-iQ-p4t" secondAttribute="trailing" constant="20" id="r3Z-5Q-NlI"/>
                                                                    <constraint firstItem="GED-c7-sRG" firstAttribute="leading" secondItem="n31-Jg-xmn" secondAttribute="leading" id="yXv-Tz-NHR"/>
                                                                </constraints>
                                                                <userDefinedRuntimeAttributes>
                                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                                </userDefinedRuntimeAttributes>
                                                            </view>
                                                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" scrollEnabled="NO" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="tGY-YF-zBA">
                                                                <rect key="frame" x="264.5" y="23" width="430" height="56"/>
                                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                <constraints>
                                                                    <constraint firstAttribute="height" constant="56" id="MVD-qP-Ir6"/>
                                                                </constraints>
                                                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="0.0" minimumInteritemSpacing="0.0" id="wpn-vz-CQ5">
                                                                    <size key="itemSize" width="128" height="128"/>
                                                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                                    <inset key="sectionInset" minX="24" minY="0.0" maxX="24" maxY="0.0"/>
                                                                </collectionViewFlowLayout>
                                                                <cells/>
                                                            </collectionView>
                                                        </subviews>
                                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstItem="tGY-YF-zBA" firstAttribute="centerY" secondItem="n31-Jg-xmn" secondAttribute="centerY" id="Fd6-Ta-cPl"/>
                                                            <constraint firstAttribute="trailing" secondItem="tGY-YF-zBA" secondAttribute="trailing" id="Q70-vF-KO9"/>
                                                            <constraint firstItem="n31-Jg-xmn" firstAttribute="centerY" secondItem="ouj-tM-h3V" secondAttribute="centerY" id="as9-89-s3s"/>
                                                            <constraint firstItem="n31-Jg-xmn" firstAttribute="leading" secondItem="ouj-tM-h3V" secondAttribute="leading" constant="16" id="cb6-X8-oz9"/>
                                                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="n31-Jg-xmn" secondAttribute="bottom" constant="12" id="jb7-ic-x50"/>
                                                            <constraint firstItem="tGY-YF-zBA" firstAttribute="leading" secondItem="n31-Jg-xmn" secondAttribute="trailing" id="lm6-Vm-Njp"/>
                                                            <constraint firstItem="n31-Jg-xmn" firstAttribute="top" relation="greaterThanOrEqual" secondItem="ouj-tM-h3V" secondAttribute="top" constant="12" id="shj-ik-e3l"/>
                                                        </constraints>
                                                    </view>
                                                </subviews>
                                                <constraints>
                                                    <constraint firstItem="ouj-tM-h3V" firstAttribute="top" secondItem="geP-9u-kzO" secondAttribute="top" id="1O3-dl-zcm"/>
                                                    <constraint firstAttribute="bottom" secondItem="ouj-tM-h3V" secondAttribute="bottom" id="1XA-8i-MhX"/>
                                                    <constraint firstAttribute="trailing" secondItem="ouj-tM-h3V" secondAttribute="trailing" id="J3t-HU-Lge"/>
                                                    <constraint firstItem="ouj-tM-h3V" firstAttribute="leading" secondItem="geP-9u-kzO" secondAttribute="leading" id="yIU-17-TDK"/>
                                                </constraints>
                                            </scrollView>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="n31-Jg-xmn" firstAttribute="width" secondItem="9iF-l7-J3k" secondAttribute="width" multiplier="0.6" id="DrS-Ky-yR7"/>
                                            <constraint firstItem="geP-9u-kzO" firstAttribute="top" secondItem="9iF-l7-J3k" secondAttribute="top" id="WFp-DH-eOH"/>
                                            <constraint firstItem="ouj-tM-h3V" firstAttribute="height" secondItem="9iF-l7-J3k" secondAttribute="height" id="XNd-Y2-qFG"/>
                                            <constraint firstAttribute="trailing" secondItem="geP-9u-kzO" secondAttribute="trailing" id="apD-bS-2of"/>
                                            <constraint firstAttribute="bottom" secondItem="geP-9u-kzO" secondAttribute="bottom" id="dmw-aw-KL5"/>
                                            <constraint firstItem="geP-9u-kzO" firstAttribute="leading" secondItem="9iF-l7-J3k" secondAttribute="leading" id="f3j-cn-PUA"/>
                                            <constraint firstItem="tGY-YF-zBA" firstAttribute="width" secondItem="9iF-l7-J3k" secondAttribute="width" constant="16" id="seC-nb-mUD"/>
                                        </constraints>
                                    </view>
                                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="T9C-bX-cQD">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="0.0"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="D9C-9v-LIw">
                                                <rect key="frame" x="189.5" y="-10" width="35.5" height="20"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_eye_show_vector" translatesAutoresizingMaskIntoConstraints="NO" id="otm-N3-z54">
                                                        <rect key="frame" x="0.0" y="0.0" width="20" height="20"/>
                                                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="20" id="1K6-VC-kug"/>
                                                            <constraint firstAttribute="height" constant="20" id="o6d-Dl-pZu"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="swQ-p1-JmQ">
                                                        <rect key="frame" x="25" y="0.0" width="10.5" height="20"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="F83-IP-grK">
                                                <rect key="frame" x="0.0" y="0.0" width="414" height="0.0"/>
                                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                <connections>
                                                    <action selector="storyViewsCountButton:" destination="gTV-IL-0wX" eventType="touchUpInside" id="OAH-9j-NWn"/>
                                                </connections>
                                            </button>
                                        </subviews>
                                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstItem="D9C-9v-LIw" firstAttribute="centerY" secondItem="T9C-bX-cQD" secondAttribute="centerY" id="4ff-Ob-gEF"/>
                                            <constraint firstAttribute="bottom" secondItem="F83-IP-grK" secondAttribute="bottom" id="9cc-KD-yLX"/>
                                            <constraint firstItem="F83-IP-grK" firstAttribute="top" secondItem="T9C-bX-cQD" secondAttribute="top" id="Bjd-MV-P0g"/>
                                            <constraint firstItem="F83-IP-grK" firstAttribute="leading" secondItem="T9C-bX-cQD" secondAttribute="leading" id="Lyf-ah-E7d"/>
                                            <constraint firstItem="D9C-9v-LIw" firstAttribute="centerX" secondItem="T9C-bX-cQD" secondAttribute="centerX" id="guI-gh-lpb"/>
                                            <constraint firstAttribute="trailing" secondItem="F83-IP-grK" secondAttribute="trailing" id="tuI-J0-zSG"/>
                                        </constraints>
                                    </view>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="YbT-m7-CdO" firstAttribute="top" secondItem="6Pq-TN-ZOa" secondAttribute="top" id="5dl-T9-wmH"/>
                            <constraint firstAttribute="trailing" secondItem="YbT-m7-CdO" secondAttribute="trailing" id="OXJ-Ml-G63"/>
                            <constraint firstAttribute="bottom" secondItem="hXE-SR-xvp" secondAttribute="bottom" id="c68-kf-zSg"/>
                            <constraint firstAttribute="bottom" secondItem="YbT-m7-CdO" secondAttribute="bottom" id="fIY-IH-iin"/>
                            <constraint firstItem="YbT-m7-CdO" firstAttribute="leading" secondItem="6Pq-TN-ZOa" secondAttribute="leading" id="i2i-S1-qHq"/>
                            <constraint firstItem="hXE-SR-xvp" firstAttribute="top" secondItem="6Pq-TN-ZOa" secondAttribute="top" id="rP5-mz-avn"/>
                            <constraint firstAttribute="trailing" secondItem="hXE-SR-xvp" secondAttribute="trailing" id="rxN-tA-cHt"/>
                            <constraint firstItem="hXE-SR-xvp" firstAttribute="leading" secondItem="6Pq-TN-ZOa" secondAttribute="leading" id="y5N-Gb-jw9"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZRc-A5-q2O"/>
            <constraints>
                <constraint firstItem="7Up-UG-5hp" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="16z-08-2Bz"/>
                <constraint firstAttribute="trailing" secondItem="PvR-pH-4bs" secondAttribute="trailing" constant="24" id="3Zf-Ia-K0b"/>
                <constraint firstItem="zgZ-3S-iGF" firstAttribute="bottom" secondItem="gTV-IL-0wX" secondAttribute="bottom" id="4Nc-Dz-EnJ"/>
                <constraint firstItem="yEA-x9-HGn" firstAttribute="centerX" secondItem="ZRc-A5-q2O" secondAttribute="centerX" id="6RI-8d-NlL"/>
                <constraint firstAttribute="trailing" secondItem="7Up-UG-5hp" secondAttribute="trailing" id="Djd-qp-o5h"/>
                <constraint firstAttribute="top" secondItem="zgZ-3S-iGF" secondAttribute="top" id="JXn-sx-aNX"/>
                <constraint firstAttribute="bottom" secondItem="6Pq-TN-ZOa" secondAttribute="bottom" id="KAc-EV-Xkf"/>
                <constraint firstItem="E5y-jm-eEY" firstAttribute="top" secondItem="ZRc-A5-q2O" secondAttribute="top" constant="5" id="KH1-GG-zQS"/>
                <constraint firstItem="blQ-vq-jdV" firstAttribute="top" secondItem="E5y-jm-eEY" secondAttribute="bottom" constant="8" id="QB6-sD-9oS"/>
                <constraint firstItem="6Pq-TN-ZOa" firstAttribute="top" secondItem="PvR-pH-4bs" secondAttribute="bottom" id="VYW-Io-bSf"/>
                <constraint firstAttribute="trailing" secondItem="zgZ-3S-iGF" secondAttribute="trailing" id="WEX-Ib-5gC"/>
                <constraint firstItem="E5y-jm-eEY" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="YxQ-To-OSj"/>
                <constraint firstAttribute="bottom" secondItem="7Up-UG-5hp" secondAttribute="bottom" id="ZT6-hh-jlZ"/>
                <constraint firstItem="zgZ-3S-iGF" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="dP3-ud-SB3"/>
                <constraint firstAttribute="trailing" secondItem="E5y-jm-eEY" secondAttribute="trailing" id="eXb-Wp-gUF"/>
                <constraint firstAttribute="trailing" secondItem="blQ-vq-jdV" secondAttribute="trailing" id="eiy-pt-hdO"/>
                <constraint firstItem="6Pq-TN-ZOa" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="jhS-vm-QIA"/>
                <constraint firstItem="blQ-vq-jdV" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="nof-MU-CHM"/>
                <constraint firstItem="yEA-x9-HGn" firstAttribute="centerY" secondItem="ZRc-A5-q2O" secondAttribute="centerY" id="rgG-t3-UpZ"/>
                <constraint firstItem="PvR-pH-4bs" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="24" id="sQb-vZ-7s7"/>
                <constraint firstAttribute="trailing" secondItem="6Pq-TN-ZOa" secondAttribute="trailing" id="x1c-59-gDF"/>
                <constraint firstItem="7Up-UG-5hp" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="yqF-Fx-IMz"/>
            </constraints>
            <connections>
                <outlet property="bottomView" destination="6Pq-TN-ZOa" id="l9I-p4-O7r"/>
                <outlet property="descriptionLabel" destination="PvR-pH-4bs" id="lBA-7l-0gy"/>
                <outlet property="headerView" destination="blQ-vq-jdV" id="0eN-RB-dAc"/>
                <outlet property="imgSnap" destination="zgZ-3S-iGF" id="eFL-mI-9hl"/>
                <outlet property="indicatorView" destination="yEA-x9-HGn" id="eyv-tB-lBx"/>
                <outlet property="lblUserName" destination="XRf-IE-gR7" id="53s-by-DCj"/>
                <outlet property="reactionCollectionView" destination="tGY-YF-zBA" id="oBG-Gk-Wvq"/>
                <outlet property="storyCountView" destination="T9C-bX-cQD" id="SZH-Av-3GH"/>
                <outlet property="storyReplyView" destination="9iF-l7-J3k" id="WZr-nZ-zEG"/>
                <outlet property="storyViewsCountLabel" destination="swQ-p1-JmQ" id="jdg-1Q-KNX"/>
                <outlet property="timeLabel" destination="Tu2-pb-9dP" id="zep-gv-MGb"/>
                <outlet property="trashButton" destination="CJD-Lv-Qus" id="rrc-EF-XAR"/>
                <outlet property="userProfileImage" destination="vFg-JR-qcw" id="x8l-RH-QMy"/>
                <outlet property="videoView" destination="7Up-UG-5hp" id="7jI-NZ-GeB"/>
                <outlet property="viewProgress" destination="E5y-jm-eEY" id="7Wi-zO-jFA"/>
            </connections>
            <point key="canvasLocation" x="-43.478260869565219" y="112.5"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="icon_back_arrow_left" width="96" height="96"/>
        <image name="icon_eye_show_vector" width="256" height="256"/>
        <image name="recv_ic_delete" width="96" height="96"/>
        <image name="send_circle_vector" width="512" height="512"/>
        <image name="story_bottom" width="327" height="80"/>
    </resources>
</document>
